Bug 574386 - Need to build a new package (spice-usb-redirector) in brew - new package (for rhev VDI)
Need to build a new package (spice-usb-redirector) in brew - new package (fo...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spice-usb-redirector (Show other bugs)
5.5
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Gal Hammer
: FutureFeature, TechPreview, ZStream
Depends On: 552602
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-17 09:09 EDT by RHEL Product and Program Management
Modified: 2010-06-08 05:53 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
The spice-usb-redirector is used to provide a USB over network when working with the SPICE client. The package include 3 components: a kernel module, a service daemon to handle the devices and a controller utility which intermediate between SPICE and the USB service daemon.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 05:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-03-17 09:09:54 EDT
This bug has been copied from bug #552602 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 4 Gal Hammer 2010-03-17 10:10:10 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The spice-usb-redirector is used to provide a USB over network when working with the SPICE client. The package include 3 components: a kernel module, a service daemon to handle the devices and a controller utility which intermediate between SPICE and the USB service daemon.
Comment 5 Jonathan Blandford 2010-03-18 15:32:36 EDT
Devel acking.
Comment 7 Lei Wang 2010-06-07 06:14:00 EDT
Verified this bug with the following packages:
kmod-spice-usb-redirector-4.5-2.el5
spice-usb-redirector-4.5-2.el5

With the following client and guest:
Client:
RHEL-5.5-Client/32
RHEL-5.5-Client/64

Guest:
WinXP/32
Win7/32
Win7/64

All works properly, could redirect USB devices to guest successfully, more detailed infomation please check the Matrix.

USB Matrix:
http://mirrorglass.englab.nay.redhat.com:8080/XWiki/bin/view/Main/USB
Comment 9 errata-xmlrpc 2010-06-08 05:53:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0460.html

Note You need to log in before you can comment on or make changes to this bug.